### Function

# Gimp context_set_paint_fade_repeat

since: 3.2

#### Declaration [src]

    gboolean
    gimp_context_set_paint_fade_repeat (
      GimpRepeatMode fade_repeat
    )

#### Description [src]

Set the paint fade repeat type.

Set the paint fade repeat type for paint tools and the gradient tool.

Available since: 3.2

#### Parameters

`fade_repeat`

  Type: `GimpRepeatMode`

  The paint fade repeat type setting.

#### Return value

Type: `gboolean`

TRUE on success.